### Method

# Gtk DropDownget_search_match_mode

since: 4.12

#### Declaration [src]

    GtkStringFilterMatchMode
    gtk_drop_down_get_search_match_mode (
      GtkDropDown* self
    )

#### Description [src]

Returns the match mode that the search filter is using.

Available since: 4.12

Gets property | `Gtk.DropDown:search-match-mode`

#### Return value

Type: `GtkStringFilterMatchMode`

The match mode of the search filter.